body,p,ul,li {
    font-size: 12px;
    margin:0px;
}
td {
    padding: 5px;
    line-height: 18px;
    display: table-cell;
    vertical-align: middle;
}

#loading111 { display: none; position: fixed ; right: 50%; top: 50%; z-index: 99999; }

input[type=text] {
    border:1px solid #bbb;
    border-radius:3px;
}

tr.row1 { background-color: Snow; }
tr.row2 { background-color: Beige; }

.navigation{
    padding:0px 280px;
    height:45px;
    background: #666 url('../images/logo.png') no-repeat left 10px;

}
.navigation ul {
    width:100%;
}


.navigation ul,.navigation li{
    list-style:none;
}
.navigation ul li{
    float:left;
    width:auto;
    padding:10px 2%;
}
.navigation ul li a{
    color:#fff;
    line-height:30px;
    font-size: 110%;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.orderinput {
    width:45px;
    border:none;
    font-size:16px;
}
.datepicker, .datetimepicker {
    background: #fff url('../images/calendar_icon.jpg') no-repeat right top;
    width: 150px !important;
}

.resizable {
    border-bottom: 2px dotted #ccc;
}
.iconbutton {
    width:24px;
    cursor: pointer;
    display: inline-block;
    margin: 2px;
    padding: 4px 0;
}
.iconbutton span{
    margin:0px 4px;
}
.padding4{
    padding:4px;
    display: inline-block;
}
a.padding4{
    line-height: 15px;
}

.clientdetailinfo {
    float:left;
    width:50%
}
.clientdetailinfo div span {
    display:inline-block;
    width:120px;
    line-height: 2.2em;

}
.vagondetailinfo {
    float:left;
    width:48%
}
.vagondetailinfo div span {
    display:inline-block;
    width:120px;
    line-height: 2.2em;

}
.carriagedetailinfo {
    float:left;
    width:50%
}
.carriagedetailinfo div span {
    display:inline-block;
    width:110px;
    line-height: 2.2em;
}
.carriagedetailinfo div span[id=declared_product_productname]  {
    width: 250px;
    line-height: 1em;
}
.carriagedetailinfo div  textarea  {
    width: 270px;
}
.carriagedetailinfo input[type=text], .clientdetailinfo textarea  {
    width:270px;
}
#carriage_container, #carriage_vagon {
    margin:20px 0px 0px;
}
#carriage_container div span, #carriage_vagon div span {
    display:inline-block;
    width:110px;
    line-height: 2.2em;

}


.clientdetailinfo input[type=text], .clientdetailinfo textarea  {
    width:300px;
}
.clientdetailinfo input[name=dog_num], .clientdetailinfo input[name=dog_data], .clientdetailinfo input[name=pay_delay], .clientdetailinfo input[name=pay_strafe]  {
    width:100px;
}


ul.phonebook, ul.phonebook li {
    list-style-image: none;
    list-style-type: none;
    padding-left: 0px;
}
.phonebook input[name^=phone]{
    width:100px;
}
.phonebook input[name^=contactname]{
    width:250px;
}
.newrecord {
    display: none;
}
div.loaded_product_detail table input {
    width:120px;
}
.loaded_product_list, .loaded_product_list li {
    list-style-image: none;
    list-style-type: none;
    padding-left: 0px;
}
.loaded_product_list input{
    width:80px;
}
.loaded_product_list input[name^=loaded_product_name]{
    width:450px;
}
.loaded_product_detail textarea {
    width: 270px;

}
.newproductrecord {
    display:none;
}

.bill_list input[name^=bill_nomenklatura]{
    width:500px;
}
.bill_list input[name^=bill_items]{
    width:50px;
}
.newbillrecord {
    display:none;
}

.containerdetailinfo > div span {
    display:inline-block;
    width:220px;
    line-height: 2.2em;

}

.OrderLeftBlock {
    float:left;
    width:500px;
}

.OrderRightBlock{
    margin-left:505px;
    min-width: 550px;
}

.orderclientinfo > div span {
    display:inline-block;
    width:120px;
    line-height: 2.2em;

}

.orderdetailsinfo > div> span {
    display:inline-block;
    width:150px;
    line-height: 1.5em;

}
.extra{
    font-size:16px;
    font-weight:bold;
    color:#333;
}
.typelabel {
    background:#F7EF43;
    padding: 4px;
    border-radius:3px;
}
h3.acc-header {
    min-height: 32px;
    background:  #DAFFAD !important;
    color:#fff;
}
h3.acc-header>span{
    position: relative;
    padding-left: 60px;
    display:block;
        color:#666;

}
h3.acc-header span img{
    position:absolute;
    left:-0px;
    border:1px solid #DAFFAD;
    border-radius:3px;
}
h3.acc-header span img.green_active{
    position:absolute;
    left:-21px;
    border:none;
    top:-10px;
}

h3.acc-header div.thisfilial {
    float: right;
    text-align:right;
    width:150px;
    color:#666;
    font-size: 18px;
}
table.rashod_table{
    width:100%;
}
.rashod_table li{
    margin-left:20px;
}
#summary > div {
    font-weight: bold;
}
#summary > div span {
    display:inline-block;
    width:250px;
    line-height: 2.2em;

}
ul#stage_items, ul#stage_items li {
    list-style:none;
}
ul#stage_items li >div {
    overflow: auto;
    background: url("../images/ui-bg_highlight-soft_25_ffefdf_1x100.png") repeat-x scroll 50% top #ffffdf;
}
ul#stage_items li >div fieldset {

    border: 1px solid #ddd;
    border-radius:5px;
}

ul#stage_items input[type=text] {
    width: 59%;
}
ul#stage_items input[name^=price] {
    width: 50px;
}
ul#stage_items input[name^=items] {
    width: 20px;
}
.nowrap {
    word-wrap:normal;
    white-space: nowrap;
}
ul#stage_items a{
    text-decoration:none;
}
li.active_stage h3 {
    background: #81FF5B !important;
}
.ui-state-highlight {heiight:45px;}
div.stage_params_add > div> div>span {
    display:inline-block;
    width:40%;
    line-height: 2.2em;

}

div.stage_params_add{
}
select#what_stage_param{
    display:none;
}
div#add_stage{
    float: right;
    height: 21px;

}
div#add_stage> div{

}
div#add_stage div#select_stage{
    display:block;
    width:320px;
    float: left;
}
div#add_stage div:hover div#select_stage{
}



.train_info > div span {
    display:inline-block;
    width:200px;
    line-height: 2.0em;

}

.newrecorded input{
    width: 100%;
}
.newrecorded input[type=checkbox]{
    width: 30px;
}
.roundbluetable {
    width: 100%;
    border-radius:7px;
    background: #E8EDFF;
}

.roundbluetable td {
    padding: 5px;
    border: 1px solid #E8EDFF;
}
.roundbluetable th {
    padding: 5px;
    background:  #73d173;

    font-weight: bold;
    white-space: nowrap;
    border: 1px solid #c6dae8;
}
.roundbluetable input.type1 {
    width: 80px;
}
.roundbluetable tbody td {
    background: #fff;
}

#choose_carriage{
    height:600px;
    overflow: auto;
}
.alignright {
    float:right;
}
#tracking {
    height:500px;
    overflow: auto;
}
div.ordertotal {
    height: 3px;
}

/* body */
body {
	background:#fff;
	color: #333;
	font:0.75em/100% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	line-height:1.4em;
}

/* general */
a {
	color:#058E05;
	text-decoration:underline;
}
a:hover {
	color:red;
	text-decoration:none;
}
a:hover span {
    color:red;
}

.text {
	FONT-SIZE: 12px;
	text-align:justify;
	FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	}
.zagol {
	color: #0d033d;
	FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	text-decoration: none;
	text-align: left;
}
.zagol_P {
	color: #0000CC;
	FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	text-decoration: none;
	text-align: left;
}
.tabl {
	FONT-SIZE: 8pt;
	text-align:left;
	FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	border-bottom : 1px solid #ccc;
	border-left : 1px solid #ccc;
}
.tabl1 {
	border-top : 1px solid #ccc;
	border-right : 1px solid #ccc;
}
.style2 {color: #666666}
/* header */
#header {
	background:#ffffff url('../images/header-bg.gif') top repeat-x;
	width:100%;
	height:234px;
}

.header_title{
	color:#058E05;
	line-height:45px;
	font-size:18px;
}

#header_inside {
	margin:0 auto;
	width:1000px;
	line-height: 45px;
	background: #fff;
    box-shadow: 0 0 15px #999;
    height: 234px;
}
#header_inside img.logo{
	float:left;
}

#header_inside_01 h4 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20pt;

}
/* content */
#content {
	width:100%;
	text-align:center;

}
#content:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#content_inside {
	    box-shadow: 0 10px 15px #999;

	margin:0 auto;
	width:1000px;
	text-align:left;
}
#content_inside_main {
	background:#fff;
/* letter-spacing:-1px;*/
	line-height:100%;
	margin-left:  0px;
	margin-right: 0px;
	padding:10px;
}

#content_inside_main h1 {
	border-bottom:1px solid #ccc;
	font-size:14px;
	padding:10 0 15px;
}
#content_inside_main1 h1 {
/*	border-bottom:1px solid #ccc;*/
	font-size:12px;
	padding:10px 0 13px 10px;
	width:194px;
}
#content_inside_main h2 {
	color:#0d033d;
	font-size:12px;
	text-align: justify;
}
#content_inside_main h5 {
	FONT-SIZE: 12px;
	text-align: left;
	color: Navy;
	FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	padding-top : 5px;
	padding-bottom : 5px;
	}
#content_inside_main p {
	padding:0 0 10px;
	font-size:12px;
}

/*Middle*/

#middle {
	margin:0 auto;
}
#middle:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#tt
	{
	position:absolute;
	display:block;
	}
#tttop
	{
	display:block;
	height:5px;
	margin-left:5px;
	overflow:hidden;
	}
#ttcont
	{
	display:block;
	padding:2px 12px 3px 7px;
	margin-left:5px;
	background:#666;
	color:#FFF;
	font-size: 12px;
	}
#ttbot
	{
	display:block;
	height:5px;
	margin-left:5px;
	overflow:hidden;
	}
/* left */
#content_inside_sidebar {
/*	border-right:1px solid #bbb; */
	line-height:150%;
	margin:0px 0 0 0px;
	padding:0 0 0 0px;
	position:absolute;
	width:200px;
}
#content_inside_sidebar h2 {
	border-bottom:1px solid #ccc;
	background: #F0F0F0;
	color:#0d033d;
	font-size:12px;
	font-weight: 700;
	padding:3px 0px 3px 10px;
	text-align:left;
	width:194px;
	margin-left : 0px;
}
#content_inside_sidebar ul {
	letter-spacing:-1px;
	list-style:none;
	margin:0 0 0 0px;
}
#content_inside_sidebar ul li {
	list-style:none;
}
#content_inside_sidebar ul li a {
/*	border-bottom:1px solid #e9e9e9;*/
	font-size:12px;
	display:block;
	padding:3px 0px 3px 10px;
	text-align:left;
	width:194px;
}
#content_inside_sidebar ul li a:hover {
	background:#e1eaef;
	color:red;
}
/* footer */
#footer {
	height:100px;
	margin:30px auto;
	width:1000px;
}
.footer_left{
	float:left;
	width:70%;
	height: 100px;
}

/*RIA RBC*/
.ltl {
	font-family : Verdana, Tahoma, sans-serif;
	font-size: 7pt;
	letter-spacing:-1px;
}

.footer_table{
    background-image:url(../images/start/end.jpg); background-repeat:no-repeat; background-position:bottom;
}

table.clients th {
    text-align: center;
    background: #73D173;
}

dl {
    width:700px;
    overflow:hidden;
}
dt {
    float:left;
    width:250px; /* adjust the width; make sure the total of both is 100% */
    border-bottom: 1px dotted silver;
    line-height: 20px;
}
dd {
    float:left;
    width:450px; /* adjust the width; make sure the total of both is 100% */
    border-bottom: 1px dotted silver;
    line-height: 20px;
}
dt.last, dd.last {border: 0}

.ui-timepicker-div dl {
    width: 90%;
}
.ui-timepicker-div dt {
    float: none;
    border-bottom: none;
    width: 100%;
}
.ui-timepicker-div dd {
    float: none;
    border-bottom: none;
    width: 100%;
}

.ui-timepicker-div .ui-widget-content {
    padding: 0;
}
.billing_sum dt.red, .billing_sum dd.red {
    color: red;
}
.roundbluetable .even td {
    background: #D7F9C2;
}
.roundbluetable .odd td {
    background: #ffffff;
}
td.order_sum {
    text-align: right;
    font-weight: bold;
}

td.green {
    color: #088008;
}
td.red {
    color: #ff0a10;
}

.search_form input {
    display: inline;
}

.ui-widget-header {
	background: #058E05;
    padding: 5px;
    border-color: #058E05;
    color:#fff;
}

input.small-text {
    font-size: 10px;
    padding: 4px;
}

.w200 {
    width: 200px;
}

.ui-widget-content {
    padding: 7px;
    background:  #fcfbea;
    margin-bottom: 20px;

}
.order_stages.ui-widget-content {
    padding: 10px 0;
}
.order_stages .ui-widget-content {
    margin-bottom: 0;
}

td.txt10 {
    font-size: 10px;
}

.red {
    color: red;
}

.big {
    font-size: 18px;
}

.right {
    text-align: right;
}
.bottom15 {
    margin-bottom: 15px;
}

.form_row {
    margin: 5px;
}
.form_row label {
    display: block;
    float: left;
    line-height: 23px;
    min-width: 130px;
}

/*TP*/
@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");
/*TP*/
